package w83b.w83bManager;

import java.util.HashMap;


public interface W83bIPlantillas {
	
	public java.util.List buscarPlantillas (w83b.w83bBeans.W83bPlantillasBean param)throws Exception ;
	
	public java.lang.String modificarPlantillas(w83b.w83bBeans.W83bPlantillasBean param) throws Exception;
	
	public w83b.w83bBeans.W83bPlantillasBean detallePlantillas(w83b.w83bBeans.W83bPlantillasBean param) throws Exception;
	
	public HashMap  buscarPlantillasRTF(java.util.List nombre)	throws Exception ;
}